@font-face {
  font-family: 'Cinzel Regular';
  font-style: normal;
  font-weight: 400;
  src: url(/css/Fonts/Cinzel/Cinzel-Regular.otf);
  /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
}

@font-face {
  font-family: 'Cinzel Decorative';
  font-style: normal;
  font-weight: 400;
  src: url(/css/Fonts/Cinzel/CinzelDecorative-Regular.otf);
  /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
}

@font-face {
  font-family: 'Cinzel Decorative Bold';
  font-style: normal;
  font-weight: 600;
  src: url(/css/Fonts/Cinzel/CinzelDecorative-Bold.otf);
  /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
}

@font-face {
  font-family: 'New Real Book Chords';
  font-style: normal;
  font-weight: 400;
  src: url(/css/Fonts/MuseRealBook/NewRealBookChords.ttf);
}

@font-face {
  font-family: 'Forum Regular';
  font-style: normal;
  font-weight: 400;
  src: url(/css/Fonts/Forum-Regular.ttf);
  /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
}

@font-face {
  font-family: 'Fleuron';
  font-style: normal;
  font-weight: 400;
  src: url(/css/Fonts/Fleurons/FAN_FLEURONS.ttf);
  /*unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;*/
}


.fleuron {
	font-family: "Fleuron";
	font-size: 48px;
	display: inline-block;
	position: relative;
	vertical-align: middle;
}

.small-flower::before {
content: 'A';
}

.wide-flower::before {
content: 'B';

}

.single-leaf {
	vertical-align: baseline;
	line-height: 18px;
	font-size:28px;
	padding-right: 8px;
}

.single-leaf::before {
content: 'Q';
font-size:80%;
}


.gerbe::before {
content: 'H';
}

.finger::before {
content: 'D';
}


.roses {
	font-family: "Fleuron";
	font-size: 48px;
	display: inline-block;
	position: relative;
	vertical-align: mid
}

.roses::before {
content: ':';
font-size:100%;
}

